Bug 8021 - [UPDATE REQUEST] gcc 4.9.2 -> 4.9.4
: [UPDATE REQUEST] gcc 4.9.2 -> 4.9.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-07 20:07 MSD by Andrey Bondrov
Modified: 2017-06-14 06:18 MSD (History)
1 user (show)

See Also:
RPM Package: gcc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-06-07 20:07:24 MSD
We can update gcc to new minor version for many bugfixes in rosa2014.1.
Comment 1 Andrey Bondrov 2017-06-07 20:11:05 MSD
Advisory: "Update gcc to new bugfix version 4.9.4_2017.01 and rebuild libtool with new gcc (rosa2014.1)"

gcc:
https://abf.rosalinux.ru/build_lists/2878190
https://abf.rosalinux.ru/build_lists/2878191

libtool:
https://abf.rosalinux.ru/build_lists/2878202
https://abf.rosalinux.ru/build_lists/2878203
Comment 2 Vladimir Potapov 2017-06-08 18:55:09 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-06-13 19:27:40 MSD
gcc-4.9.4_2017.01-5
https://abf.rosalinux.ru/build_lists/2878190
https://abf.rosalinux.ru/build_lists/2878191


libtool-2.4.2-19
https://abf.rosalinux.ru/build_lists/2878202
https://abf.rosalinux.ru/build_lists/2878203
*************************** Advisory *********************************
Update gcc to new bugfix version 4.9.4_2017.01 and rebuild libtool with new gcc (rosa2014.1)
**********************************************************************
QA Verified